[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=460
BarRatio102=318
BarRatio103=1038
BarRatio104=615
NewsRatio=0.700000
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=   116
Column5=   251
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
Column3=1981675754
[System]
Режим_Отладки=0
[DlgPositions]
NormCal=358,302,883,570
ChasTabel=107,82,805,481
Сумма в ведомость=130,152,682,213
RichEdit=0,0,1920,1040
ChoiceCod=0,0,875,405
ChoiceCol=0,0,500,300
RefDoljnForm=50,50,1777,825
GridFindDlg=10,101,0,0
[OtherSettings]
GreetengsDateShown=20260306
LicIsOver_UpdRev=537
MsgKassyRaznoska=0
DoljnFrameRatio=0.800000
LSImportPath=C:\RASCHET\ZPL_zplinfo_full(20240325_112455)\Z0.ARC
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=инвал
FindString1=выгод
FindString2=398
FindString3=0509095
FindString4=мобилизов
FindString5=мобилизованный
FindString6=приостановление
FindString7=мобилизацией
FindString8=сертификат
FindString9=по уходу
FindString10=возмещении
FindString11=1000
FindString12=100
FindString13=2568
FindString14=медик
[SvodWindow]
Frame0Ratio=0.699196
Frame1Ratio=0.500000
WindowX=9
WindowY=50
WindowW=1902
WindowH=990
[FindInfo]
CaseSensitive=0
SearchForward=1
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=708
WindowY=269
WindowW=862
WindowH=550
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
